<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

    <title>HW7</title>
</head>
<body>

<p id="p">До очистки страницы осталось <span id="counter"></span> </p>


<script src="js/script.js"></script>
</body>
</html>